{
  "HDR_SCAN_ID_CODE": "IT_IT Scan ID Code",
  "LBL_ID_CODE": "IT_IT ID Code",
  "MSG_ID_CODE_NOT_FOUND": "IT_IT ID Code has not been found!",
  "MSG_ERROR_WHILE_SCANNING": "IT_IT An error occurred while scanning."
}
